Loading...
Searching...
No Matches
fastjet::CASubJetTagger::JetAux Class Reference

class that contains the result internally More...

`#include <fastjet/tools/CASubJetTagger.hh>`

Collaboration diagram for fastjet::CASubJetTagger::JetAux:
[legend]

## Public Attributes

PseudoJet | jet
double | aux_distance
double | delta_r
double | z

## Detailed Description

class that contains the result internally

Definition at line 158 of file CASubJetTagger.hh.

## Member Data Documentation

## jet

PseudoJet fastjet::CASubJetTagger::JetAux::jet

Definition at line 160 of file CASubJetTagger.hh.

## aux_distance

double fastjet::CASubJetTagger::JetAux::aux_distance

Definition at line 161 of file CASubJetTagger.hh.

## delta_r

double fastjet::CASubJetTagger::JetAux::delta_r

Definition at line 162 of file CASubJetTagger.hh.

## z

double fastjet::CASubJetTagger::JetAux::z

Definition at line 163 of file CASubJetTagger.hh.

The documentation for this class was generated from the following file:

- tools/fastjet/tools/CASubJetTagger.hh